RubyGems Navigation menu

Reverse dependencies for prawn-qrcode Latest version of the following gems require prawn-qrcode

Total downloads 400,099

For this version 27,044

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache License 2.0

Required Ruby Version: >= 2.2.0

Required Rubygems Version: >= 1.3.6

Links: